Subject: Want to be paid 3000 Us dollars a week?

From: derek yung-chia <[email-masked]>
Date: Sat, 04 Feb 2006 09:02:37 -0700

What a beautiful day! We welcome you!

WORLD WIDE INVEST ZONE COMPANY (BIG COMPANY)

* Our company welcomes every person who got this mail. If you dont like

this letter dont be in a rush to delete it, just read it carefully, we guarantee you

will like it. This offer might will change your life completely , and youll be a

happy person, it will fix your financial position. We don't mean any harm, we

want to help you, only. That's why we making this offer, read it.

* I will tell you briefly what we are doing , what are the goals and such. You

can look up for any answer on our website. Our company achieved big heights in

financial business, we been existing for a long period of time, and we also

compete on a market competition, every year. here is the link you can look up

for any info youre interested in : http://worldinzone.com

* We want to offer you a job for a lojng period of time, it will be like a

contract basically, but not really, it doesnt mean we will hold you. You do

whatever you want to. Our company always in need of good workers, we always

hiring new people. You can work either part-tme or full-time, depends on your

daily lifestyle. We are working in different locations, but we havent finished

building our offices, because we are not in a rush, and we don't really need

them, because our people working from main office and the rest from home We

have a lot of positions to offer, you can look it up on our website by clicking

on "BEST CAREERS" and "CAREERS"

* You dont need a school degree, at least high school if enough. You dont have

to have any experience in financial field. Our job is easy and it will not

confuse you, you will get it quick and we will work with you. You have to be

honest, you have to be enthusiastic, thats the only way to work with us and

make money. You get paid everyday, you will feel free if you will start working

with us, you will be doing a new generation job, you will not be poor anymore,

if you are now ofcourse, Are you ready? Then lets get started and keep going.

* How do you start?

Just go visit our website at worldinzone.com . Click on "Register" and you will

get started with registration, you will get your own account that you will work

with. After you register you will get an email from us within 24 hours with

instructions on how to handle your job and what to do basically.

*** P.S. If you think this letter is a spam and it doesn;t make any sense, we

are very sorry and please delete this mail if you think so. We guarantee we

will not send this email to you anymore if you want to, just let us know We

wish you to be healthy, have a good family, and be peaceful.

Regards to you from our company.

World Wide Invest Zone Company

[email-masked]